- Qt 5.15
- Qt 3D
- QML Types
- LevelOfDetailLoader QML Type
- Qt 5.15.11 Reference Documentation

# LevelOfDetailLoader QML Type

An entity loader that changes depending on distance to camera or screen size. More...

Import Statement: | import Qt3D.Render 2.15
Since: | Qt 5.9
Inherits: | Entity

- List of all members, including inherited members

## Properties

- sources : list<string>

## Detailed Description

A LevelOfDetailLoader will load the entity matching the LevelOfDetail::currentIndex. The source is selected from the sources property.

See also LevelOfDetail.

## Property Documentation

sources : list<string>

The list of sources (array of strings) to load from.